Ubuntu

Logitech MX5000 doesn't connect via bluetooth under ubuntu

Reported by Adam Hani Schakaki on 2009-01-18
162
This bug affects 10 people
Affects Status Importance Assigned to Milestone
bluez (Ubuntu)
Low
Unassigned
Nominated for Intrepid by Adam Hani Schakaki
Nominated for Jaunty by Adam Hani Schakaki
Nominated for Karmic by Kzin

Bug Description

Binary package hint: bluez

My bluetooth stick (Logilink BT0004) is recognized. If i select my keyboard or mouse, bluez starts connecting, but after a long time, there stands Pairing failed. But it works on Windows and other linux distros like fedora, linux mint, debian, opensuse.

My actual Ubuntu version is 8.10 64bit with bluez 4.12, but it also affects 32bit versions and older version of Ubuntu.

---
Edit: Please see my comment for updated informations.

description: updated
unmacaque (unmacaque) wrote :

I have exactly the same problem. Logilink Bluetooth USB Dongle, Ubuntu 8.10 32-bit. Hardware is recognized, other BT devices are found but pairing fails.

Works with Windows, have not tried other distros yet except for Ubuntu 7.10 where it also does not work.

There is just one way to connect them. You have to use the original dongle and you must be sure, that it is recognized as USB hub and not as dongle.

To do this you have two possibilities:
a) After booting unplug the dongle and plug in in another USB port. Then connect with the red buttons.
b) Uninstall bluez.

Fedora 10 recognizes it as USB hub without doing any work-around, so there it does work without problems.

description: updated
Steve (steve1496) wrote :

I also have this problem. I can pair the mouse and keyboard using sudo hidd -s but they still do not pair on start up as of Ubuntu 9.04 64-bit.

I've followed posted instructions for getting them to pair on start up, but they don't apply to Jaunty.

Jan Claeys (janc) wrote :

Adam: by disconnecting & reconnecting, or uninstalling bluez, you reset the device to work in a legacy compatibility mode (the BIOS & linux wil see it as an USB keyboard & mouse). The result is that you can't use bluetooth for e.g. connecting to your mobile phone.

This sounds like the same bug that people have reported since at least back in 2006 but that gets routinely ignored & then closed by some developers (even after people say it's not fixed yet).

I hope you'll have more luck, and someone will actually look at it this time...

Amedee Van Gasse (amedee) wrote :

I found a procedure that works for me. I don't consider it a fix but a workaround, so please do NOT consider the bug fixed.
It should still be fixed to work out of the box.
I have not yet rebooted!!!

Prerequisites:
* uninstall all bluez-related packages
* install bluez-compat
* install blueman from the ppa (instructions are found elsewhere)
* attach a spare keyboard (an perhaps mouse) with a wire (usb or ps2). All typing and mousing has to be done with the spare keyboard until the procedure is complete.

Working:
* keyboard
* multimedia keys (volume control, play/stop/prev/next, media library, email, others not tested/configured)
* mouse + all mouse buttons
* other bluetooth devices (paired with Nokia 6680)

The problem was usually that you had either keyb+mouse OR other bluetooth devices, not both. With this fix, both work.

Based on http://ubuntuforums.org/showpost.php?p=6284259&postcount=37

To enable bluetooth mode of your keyboard and mouse, you have to press the red button on the usbstick and plug it in while the red button is pressed. You'll notice that bluetooth icon apears in on the top right panel. Then run Terminal> hcitool dev:
which gives:
Devices:hci0 00:07:55:ZZ:YY:XX -> this means your bluetooth is connected and recognized

Write in terminal hidd -s but don't hit Enter yet. Take the keyboard in your hands, turn it around and you'll see a little red button. Press it few times and in terminal hit enter to run hidd -s. You'll notice hidd will try to find any bluetooth device in the range and normally it'll find your keyboard. If not found try pressing the red button again and running hidd few times too.
Repeat the procedure for the mouse. The mouse is in pairing mode when all the power indicator leds are flashing at the same time. Repeat a couple of times if it doesn't work the first time.

If keyboard and mouse are found, start blueman-manager.
Click search and press the red button on the bottom of the keyboard a couple of times. Normally the keyboard should be found. Connect and enter a pin code. Confirm the pincode on the BT keyboard. The keyboard should work now.
Repeat the procedure for the mouse. Normally it should not ask you for a PIN code. If it does, try with 0000, 1111, 9999 or 1234 - these are common default PIN codes for Logitech devices.

To repeat: the bug is not fixed, this is just a workaround. This complicated is not needed for other distributions.

Changed in bluez (Ubuntu):
status: New → Confirmed
Martin G Miller (mgmiller) wrote :

My work around for this has been to edit /etc/default/bluetooth. Scroll to the line that says "HID2HCI_ENABLED=1" and change it to "HID2HCI_ENABLED=0". save the file and reboot. I don't think just logging off and back on works. This has been successful for me with a Logitech Dinovo Edge BT keyboard trackpad, using Hardy 32 bit, Intrepid 32 bit and Intrepid 64 bit. It reconnects the keyboard and trackpad through reboots without fail a few seconds after the desktop finishes loading. I don't know if this disables other BT dongles that would be used to connect your phone. I only use the dongle that came with the keyboard.

Amedee Van Gasse (amedee) wrote :

Martin,

Please try to pair with another bluetooth device, like a phone.
If you can't confirm that another bluetooth device also works, then I'm afraid that your work around does not work.
Could you please test?

With my work around, I need only one bluetooth dongle, and all devices work.

Changed in bluez (Ubuntu):
assignee: nobody → ubuntu-foundations
Amedee Van Gasse (amedee) wrote :

I have rebooted a couple of times.
My experiences:

* GRUB: keyboard becomes available after about 5 seconds. If you need your keyboard in GRUB, set the timeout higher, like 10 seconds. I assume that this is the normal time for the RF to make connection.

* GDM login: not tested, I use autologin

* Ubuntu desktop: mouse becomes responsive 2 seconds after the desktop is fully loaded. 50% of the time the keyboard becomes responsive in 5 seconds. If it doesn't, I doubleclick the Blueman icon, click on the keyboard, Install services, input service. Sometimes I have to give a pin code, sometimes not.

* Other bluetooth devices: Nokia 6680 is detected, file transfer worked (up&down), internet over GPRS worked.

@Martin: I did a bit more research on your workaround. It puts (or rather leaves) the keyboard in HID mode, also called "legacy USB mode" or "BIOS mode". It effectively _breaks_ all other bluetooth functionality. If you have more than one bluetooth device, you *must* use HCI mode.

My suggestion to the developers: put Blueman in Ubuntu, because it is my impression that this works better than the default BT software.
To other people with BT issues: please test and confirm if Blueman works better.

unmacaque (unmacaque) wrote :

I tried Blueman as amedee suggested but it does not work better. Again, the devices are found but pairing fails.

Anyway, Blueman looks like a great software to me and should at least be included in the repos.

Andres Mujica (andres.mujica) wrote :

Hi amedee,

thanks for your help trying to fix the BT issues, however i'm concerned about all the dupes that you've marked against this bug, checking them i don't really get why they are dupes.

Can you elaborate about why did you marked them as dupes from this bug? is because of the blueman suggestion?

We really appreciate your help, but take into account that not all marked bugs are dupes from this one, and even some of them (sadly not all) were being worked on.

About the blueman package the needs-packaging task is bug #164023

unmacaque (unmacaque) wrote :

I upgraded to Jaunty RC today and my problems are fixed now. Pairing does finally work now, as well as file transfer between Bluetooth devices.

Everyone who had problems with pairing should try it with Jaunty.

For me it doesn't work with Jaunty RC (fresh installation).

This problem showed up for me with Ubuntu 8.10. On bootup, the Logitech wireless mouse is found and paired. The logitech wireless keyboard is not. If I press red button on dongle, and then red button on keyboard, they do pair. But if the system is rebooted, you must do this manual pairing again - each time.

I just upgraded another machine from 8.04 to 9.04 and have the same problem. I also upgraded the first machine to 9.04, and the problem on that machine remains.

This keyboard/mouse worked fine pre 8.10. The problem showed up with the 8.10 release and continues with 9.04.

Jack Rickard

BearTM (beartm) wrote :

I'm using the Logitech MX5500 Bluetooth, and other than needing to add the numlockx startup fix, everything is now working out of the box on Jaunty 9.04 (fresh installation). I no longer need to use the USB HID mode (disable bluez) as I did in 8.04 and 8.10, and instead finally! have both keyboard and mouse (MX Revolution) paired properly through the Bluetooth Manager. Bluetooth devices (headphones) also work through the same dongle.

The only thing I need to do on startup is 'bash' on the modifier keys (Shift, Ctrl, Alt, Super, Caps Lock) at least once before trying to use the keyboard.

Possibly there is something in bluez which is not initialising the keyboard 100% properly - i.e. the problem which Jack is experiencing and my modifier keys issue above may somehow be related.

This also happens after the computer has been idle (screen black, or screen saver starts), and I've become quite used to toggling all modifiers before starting work again. So it may or may not have anything to do with bluez itself, or it may have something to do with power management or other system elements.

Robert.

I've got this on two machines, and have for several versions.

The only way I've found is to press the button on the dongle and on the
keyboard with each bootup. It's discouraging.

One machine is an AMD Optera with two processors and the other is a quad
intel - both 64 bit. Identical keyboards and an identical problem. Both
got fresh installs of 9.04 with no change in the problem.

Oddly I HAVE keyboard and mouse on BIOS and GRUB. But after it starts to
load the kernel, no more keyboard. Mouse is fine.

Jack RIckard

On Mon, May 11, 2009 at 8:11 PM, BearTM <email address hidden> wrote:

> I'm using the Logitech MX5500 Bluetooth, and other than needing to add
> the numlockx startup fix, everything is now working out of the box on
> Jaunty 9.04 (fresh installation). I no longer need to use the USB HID
> mode (disable bluez) as I did in 8.04 and 8.10, and instead finally!
> have both keyboard and mouse (MX Revolution) paired properly through the
> Bluetooth Manager. Bluetooth devices (headphones) also work through the
> same dongle.
>
> The only thing I need to do on startup is 'bash' on the modifier keys
> (Shift, Ctrl, Alt, Super, Caps Lock) at least once before trying to use
> the keyboard.
>
> Possibly there is something in bluez which is not initialising the
> keyboard 100% properly - i.e. the problem which Jack is experiencing and
> my modifier keys issue above may somehow be related.
>
> This also happens after the computer has been idle (screen black, or
> screen saver starts), and I've become quite used to toggling all
> modifiers before starting work again. So it may or may not have anything
> to do with bluez itself, or it may have something to do with power
> management or other system elements.
>
> Robert.
>
> --
> Logitech MX5000 doesn't connect via bluetooth under ubuntu
> https://bugs.launchpad.net/bugs/318465
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “bluez” source package in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: bluez
>
> My bluetooth stick (Logilink BT0004) is recognized. If i select my keyboard
> or mouse, bluez starts connecting, but after a long time, there stands
> Pairing failed. But it works on Windows and other linux distros like fedora,
> linux mint, debian, opensuse.
>
> My actual Ubuntu version is 8.10 64bit with bluez 4.12, but it also affects
> 32bit versions and older version of Ubuntu.
>
>
> ---
> Edit: Please see my comment for updated informations.
>

--
There are only 10 kinds of people in this world...those who understand
binary arithmetic,... and those who don't ....

Schlameel (schlameel) wrote :

I could not get this working in 8.x and when I upgraded to 9.04 it did not fix anything for me. However, I was able to do something a bit unnatural to get it working without any hack or config change; I just needed a wired keyboard. I did try to clean up any config file changes I had made then followed this process:

* I rebooted with a wired keyboard attached, so I could log in without putting the dongle in USB mode. Once I logged in, I had a Bluetooth icon on the top panel.
* I clicked on the icon and selected the "Setup new device..." menu item which opened the "Bluetooth Device Wizard".
* I pushed the red button on the back of the keyboard
* and clicked "Forward" in the Wizard
* I now saw the keyboard in the list of devices and completed the wizard.

Upon reboot, it took a few seconds at the login screen for the keyboard to work, but work it did.

I don't know if a new install would automatically configure the keyboard, or if my previous attempts to "fix" the problem in 8.x prevented 9.04 from properly configuring the keyboard, or if Jaunty still doesn't automatically set it up. I would not call this fixed because of the need for an additional wired keyboard.

Robbie Williamson (robbiew) wrote :

Schlameel wrote: "I could not get this working in 8.x and when I upgraded to 9.04 it did not fix anything for me. " sue Was the bluetooth keyboard working during the upgrade, and the failed to work after reboot? Or did you have to upgrade with a wired keyboard as well?

Schlameel (schlameel) wrote :

In 8.x, I could not get the keyboard to work when the dongle was in bluetooth mode (not USB mode). I had to unplug and plug in the dongle.

Upgrading to 9.04 didn't change that behavior at all. I still had to unplug and plug in the dongle to use the keyboard. The upgrade worked fine, I had no issues.

Robbie Williamson (robbiew) wrote :

Mario, have you done any recent testing with bluetooth keyboard recognition and Karmic?

Mario Limonciello (superm1) wrote :

Hi Robbie:

For this particular bug, there has been a lot of activity that has changed. The tool that is used to switch Logitech keyboards into HCI (bluetooth radio) mode has moved into udev and has a different interface.

As soon as the new GUI tool (be it gnome-bluetooth or blueman) is selected for Karmic and available, I would recommend retesting from some live media on a coldbooted system to see if there are improvements to your hardware's behavior.

Robbie Williamson (robbiew) wrote :

Could someone please re-test with Karmic Alpha 4 + updates and verify this problem still exists.

On Tue, August 25, 2009 19:34, Robbie Williamson wrote:
> Could someone please re-test with Karmic Alpha 4 + updates and verify
> this problem still exists.

The problem still exists with Karmic Alpha 4, but is gone as soon as
blueman is installed and keyboard+mouse are coupled. After the initial
coupling, the keyboard+mouse remain coupled even after reboot, and all
other bluetooth devices like smartphone also work. Tested with Nokia 6680:
I am able to browse it.

My conclusion is that blueman gives proper hci functionality as expected.
A good thing is that blueman is now included in the Ubuntu universe
repositories, it's no longer needed to add a launchpad repository.

--
Amedee

-----------------------------------------
This email was sent using SquirrelMail.
   "Webmail for nuts!"
http://squirrelmail.org/

Kzin (wmkzin) wrote :

The post..
#16 Schlameel wrote on 2009-07-13:
Worked for me!
9.04 Jaunty. Logitech Bluetooth Desktop MX5000.
I am now able to use my dongle as a Bluetooth hub. Fine work.

Robbie Williamson (robbiew) wrote :

There is discussion about possibly moving to Blueman for 10.04, but it's still very early. Going to mark this Low (since we have a workaround), and will track for 10.04

Changed in bluez (Ubuntu):
importance: Undecided → Low
Kzin (wmkzin) wrote :

Hmmm, updated to latest Kernel and the workaround stopped working.
So tried updating to Karmic in case that would fix it but same issue. Dongle is showing up in USB compatibility mode again. No longer can I sync my smartphone or bluetooth headphones.
Thoughts?
Any logs you would like?
There is a kernel error at boot that is something along the lines of
"usb_id[nnn] unable to access '/devices/pci0000:00/0000:00:02.0/usb2/2-8/
usb_id[nnn] unable to access '/devices/pci0000:00/0000:00:02.0/usb2/2-8/2-8.2
usb_id[nnn] unable to access '/devices/pci0000:00/0000:00:02.0/usb2/2-8/2-8.3"

Excerpt from kern.log
Oct 8 09:59:54 IT-001 kernel: [ 2.036061] usb 2-8: new full speed USB device using ohci_hcd and address 3
Oct 8 09:59:54 IT-001 kernel: [ 2.257142] usb 2-8: configuration #1 chosen from 1 choice
Oct 8 09:59:54 IT-001 kernel: [ 2.260108] hub 2-8:1.0: USB hub found
Oct 8 09:59:54 IT-001 kernel: [ 2.263048] hub 2-8:1.0: 3 ports detected
Oct 8 09:59:54 IT-001 kernel: [ 2.565049] usb 2-8.2: new full speed USB device using ohci_hcd and address 4
Oct 8 09:59:54 IT-001 kernel: [ 2.689158] usb 2-8.2: configuration #1 chosen from 1 choice
Oct 8 09:59:54 IT-001 kernel: [ 2.705387] input: Logitech Logitech BT Mini-Receiver as /devices/pci0000:00/0000:00:02.0/usb2/2-8/2-8.2/2-8.2:1.0/input/input4
Oct 8 09:59:54 IT-001 kernel: [ 2.705469] generic-usb 0003:046D:C70E.0002: input,hidraw1: USB HID v1.11 Keyboard [Logitech Logitech BT Mini-Receiver] on usb-0000:00:02.0-8.2/input0
Oct 8 09:59:54 IT-001 kernel: [ 2.781050] usb 2-8.3: new full speed USB device using ohci_hcd and address 5
Oct 8 09:59:54 IT-001 kernel: [ 2.909155] usb 2-8.3: configuration #1 chosen from 1 choice
Oct 8 09:59:54 IT-001 kernel: [ 2.928850] input: Logitech Logitech BT Mini-Receiver as /devices/pci0000:00/0000:00:02.0/usb2/2-8/2-8.3/2-8.3:1.0/input/input5
Oct 8 09:59:54 IT-001 kernel: [ 2.928991] generic-usb 0003:046D:C70A.0003: input,hiddev96,hidraw2: USB HID v1.11 Mouse [Logitech Logitech BT Mini-Receiver] on usb-0000:00:02.0-8.3/input0

Changed in bluez (Ubuntu):
assignee: Canonical Foundations Team (canonical-foundations) → nobody
Kzin (wmkzin) wrote :

Any objections to raising the priority on this one? I rely on the bluetooth dongle for this MX5000 for all my bluetooth devices.

Kzin (wmkzin) wrote :

Ok I just have to figure out how to get this out of HID proxy mode manually

$ lsusb
Bus 002 Device 009: ID 046d:c70a Logitech, Inc. MX5000 Cordless Desktop
Bus 002 Device 008: ID 046d:c70e Logitech, Inc. MX1000 Bluetooth Laser Mouse
Bus 002 Device 007: ID 046d:0b02 Logitech, Inc. BT Mini-Receiver (HID proxy mode)
Bus 002 Device 002: ID 045e:0040 Microsoft Corp. Wheel Mouse Optical
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

Kzin (wmkzin) wrote :

Ok installed latest kernel and now it works!
kzin@IT-001:~$ lsusb
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 007: ID 046d:c709 Logitech, Inc. BT Mini-Receiver (HCI mode)
Bus 002 Device 006: ID 046d:0b02 Logitech, Inc. BT Mini-Receiver (HID proxy mode)
Bus 002 Device 002: ID 045e:0040 Microsoft Corp. Wheel Mouse Optical
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

Sorry for the spamposting

Kzin (wmkzin) wrote :

Er, by now it works I am referring to the workaround in post number 5

moresun (markus-bader) wrote :

The problem still exist on the beta 10.04

Adam Olsen (rhamph) wrote :

Updated workaround instructions:
Mouse:
1) Connect backup keyboard (required!) and optionally backup mouse
2) Start System/Preferences/Bluetooth Manager or blueman-manager. Alt-F1 helps if you don't have a backup mouse.
3) Activate "Search" on the toolbar so that the mouse appears. Moving the mouse or hitting the red connect button may help here. Several attempts may be required before it shows up.
4) Select your mouse in the list of devices, then hit space so it's highlighted.
5) Activate the keys, aka "create pairing". It will ask you to type in a PIN, for which you will use "0000". This is the part that requires a backup keyboard.
6) Activate "Setup" on the toolbar. With "Input Service" selected (the default) hit forward.
7) Your mouse should now work.
8) You can also mark it as trusted, the little yellow plus-ish thing. I'm not sure what effect this has. I activate it to be on the safe side.

Keyboard:
1) Connect backup mouse and/or backup keyboard.
2) Start System/Preferences/Bluetooth Manager or blueman-manager.
3) Activate "Search" on the toolbar so that the keyboard appears. Hitting keys or the red connect button may help here. Several attempts may be required before it shows up.
4) Click on your keyboard to highlight it.
5) Do not click on the keys. Instead, activate "Setup". With "Use Random Passkey" selected hit forward.
6) A PIN will be shown on the screen. Wait for your keyboard's LCD screen to ask for a passkey, then enter the PIN on the keypad and hit Enter.
7) Wait until the failure to connect is reported, then close this window.
8) Activate "Setup" again. This time with "Input Service" selected (the default) hit forward again.
9) Your keyboard should now work.
10) Again I don't know what effect trusted has. I activate it to be on the safe side.

Obviously that's pretty involved for what should be almost or completely automatic.
1) Hitting the red buttons should be sufficient for a temporary connection, and should prompt if a more permanent connection is desired.
2) The installer and upgrader should detect the keyboard/mouse in HID mode and automatically add a permanent connection.

IMO, as this makes an installation unusable (until they find this bug report and implement the workaround) it's worth more than a Low priority.

Adam Olsen (rhamph) wrote :

Also note that it must be possible to connect the keyboard/mouse in gdm. All of the above instructions only work after login.

I have removed BT soft from 10.04 and installed BT soft from 9.10. MX5000 works fine now.

I must say tho this is quite faux pass.
I can`t imagine what i would do not have an old keyboart an mouse...

Definitely higher than low btw.

JCM (john-johncmaguire) wrote :

The workaround at post 31 worked here on 10.04. Should be high as this would send any new user straight back to an alternative OS!

It did. I used Ubuntu for two years and rather liked it. But the hardware
problems eventually just became too cumbersome to deal with. I'm pretty
happy now with Mac OSX.

EVERY upgrade of Ubuntu for two years broke my logitech wireless keyboard -
including the latest. For most of them, I could get it up and running by:

1. Removing and reinserting the dongle.
2. Press the dongle red button.
3. Set keyboard to pair.

This had to be done after every reboot.

In the latest version, even this doesn't work. So I basically have a
keyboardless computer sitting there across the room doing nothing.

I've moved on. As far as I'm concerned, Linux is an unfinished OS enjoyed
by teen hackers with no dollars and obviously no sense. Endless whining
about hardware manufacturers. Meanwhile, sound cards from Creative Labs,
and Keyboards from Logitech, are hardly obscure devices overlooked by
accident. This bug has been around for years. No resolution. That's
because there is nobody at home to resolve it. Part of the Linux culture is
that it will heal itself when somebody else gets around to fixing it. For
me, a PC is a tool, and a Linux PC is a broken tool. All arguments to the
contrary are religous dogma devolving to zealotry.

When I complained about this on the Ubuntu forums, I was banned. But they
do send me a birthday e-mail every year anyway. Kids, automating nonsense,
without clue.

Jack RIckard

On Fri, Aug 6, 2010 at 4:54 PM, JCM <email address hidden> wrote:

> The workaround at post 31 worked here on 10.04. Should be high as this
> would send any new user straight back to an alternative OS!
>
> --
> Logitech MX5000 doesn't connect via bluetooth under ubuntu
> https://bugs.launchpad.net/bugs/318465
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “bluez” package in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: bluez
>
> My bluetooth stick (Logilink BT0004) is recognized. If i select my keyboard
> or mouse, bluez starts connecting, but after a long time, there stands
> Pairing failed. But it works on Windows and other linux distros like fedora,
> linux mint, debian, opensuse.
>
> My actual Ubuntu version is 8.10 64bit with bluez 4.12, but it also affects
> 32bit versions and older version of Ubuntu.
>
>
> ---
> Edit: Please see my comment for updated informations.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/318465/+subscribe
>

--
http://evtv.me

There are only 10 kinds of people in this world...those who understand
binary arithmetic,... and those who don't ....

madbiologist (me-again) wrote :

Instead of blaming Linux, how about blaming Logitech and Creative?

Why? They have perfectly operational devices that are durable, long
lasting, and perform to or exceed all product claims.

Linux, on the other hand, does not work with these now "old" technology
devices which have been out for years and are popular choices. Linux has
simply failed to operate as described, and any mention of it gets a reply
that I should write a driver for it myself.

Linux is for young people who can't afford computers, but like the idea of
playing with computers just like big people do. i.e. a toy....

Jack Rickard

On Sun, Oct 24, 2010 at 4:01 AM, madbiologist <email address hidden>wrote:

> Instead of blaming Linux, how about blaming Logitech and Creative?
>
> --
> Logitech MX5000 doesn't connect via bluetooth under ubuntu
> https://bugs.launchpad.net/bugs/318465
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “bluez” package in Ubuntu: Confirmed
>
> Bug description:
> Binary package hint: bluez
>
> My bluetooth stick (Logilink BT0004) is recognized. If i select my keyboard
> or mouse, bluez starts connecting, but after a long time, there stands
> Pairing failed. But it works on Windows and other linux distros like fedora,
> linux mint, debian, opensuse.
>
> My actual Ubuntu version is 8.10 64bit with bluez 4.12, but it also affects
> 32bit versions and older version of Ubuntu.
>
>
> ---
> Edit: Please see my comment for updated informations.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/318465/+subscribe
>

--
http://evtv.me

There are only 10 kinds of people in this world...those who understand
binary arithmetic,... and those who don't ....

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions

Bug attachments